<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/style-font.css">
    <link rel="stylesheet" href="css/style-color.css">
    <link rel="stylesheet" href="css/style-img.css">
    <link type="image/x-icon" href="ico/favicon.svg" rel="shortcut icon">
    <title>Lagoona</title>
  </head>

  <!-- navbar -->

  <body>
    <header class="header">
      <div class="container header__container">
        <div class="header__top">
          <div class="header__left-top">
            <a href="#" class="header-logo">
              <img src="ico/header-logo.svg" alt="Лагуна - сеть отелей">
            </a>
            <a href="tel:+74953225448" class="header__phone">+7 495 322 54-48</a>
          </div>
          <a href="#" class="header__lk">
            <svg width="21" height="12" viewBox="0 0 21 12" fill="none">
              <path d="M10.59 1.41L14.17 5H0V7H14.17L10.58 10.59L12 12L18 6L12 0L10.59 1.41ZM19 0V12H21V0H19Z"
                fill="#CC9933" />
            </svg>
            Личный кабинет
          </a>
        </div>
        <!-- Навигация по странице -->
        <div class="header-container flex">
          <nav class="header__nav">
            <ul class="header-list list-reset">
              <li class="header__item"><a href="#about-us" class="header-link">О&nbsp;нас</a></li>
              <li class="header__item"><a href="#services" class="header-link">Услуги</a></li>
              <li class="header__item"><a href="#benefites" class="header-link">Преимущества</a></li>
              <li class="header__item"><a href="#placement" class="header-link">Размещение</a></li>
              <li class="header__item"><a href="#blog" class="header-link">Блог</a></li>
              <li class="header__item"><a href="#сontacts" class="header-link">Контакты</a></li>
            </ul>
            <div class="header__bottons">
              <button class="bth header__bth bth-reset">Хочу&nbsp;тур</button>
              <button class="bth header__bth bth-reset">Обратный&nbsp;звонок</button>
            </div>
          </nav>
        </div>
      </div>
    </header>

    <!-- Спецпредложения -->

    <main class="main">
      <section class="offer" id="offer">
        <div class="first__container container ">
          <h2 class="title">Спецпредложения</h2>
          <div class="offer__content">
            <div class="offer__left">
              <article class="offer-article head-img-1 img-reset">
                <h3 class="offer-title ">Мальдивские острова</h3>
                <span class="offer-price">от 55 000</span>
                <a href="#" class="offer-link">Подробнее</a>
              </article>
              <article class="offer-article head-img-2 img-reset">
                <h3 class="offer-title">Горящий тур&nbsp;на&nbsp;остров&nbsp;Крит</h3>
                <span class="offer-price">от 30 000</span>
                <a href="#" class="offer-link">Подробнее</a>
              </article>
            </div>
            <article class="offer-article offer-article--big head-img-3 img-reset">
              <h3 class="offer-title--big">Номера категории люкс </h3>
              <span class="offer-price--big">от 5 000</span>
              <a href="#" class="offer-link">Подробнее</a>
            </article>
          </div>
        </div>
      </section>

      <!-- О нас -->

      <div class="main__about-us container">
        <h2 id="about-us" class="title">О нас</h2>
        <p class="hero-descr">
          Идейные соображения высшего порядка, а также сложившаяся структура организации влечёт за собой процесс
          внедрения и модернизации системы обучения кадров, соответствует насущным потребностям. Идейные
          соображения
          высшего порядка, а также дальнейшее развитие различных форм деятельности представляет собой интересный
          эксперимент проверки системы обучения кадров, соответствует насущным потребностям. Равным образом
          сложившаяся структура организации требуют определения и уточнения существенных финансовых
          и административных условий.
        </p>
      </div>

      <!-- Услуги -->

      <div class="main__services container">
        <h2 id="services" class="title">Услуги</h2>
        <ul class="servise__list list-reset">
          <!-- 1 -->
          <li class="services__item">
            <div class="services-img-1 img-reset">
            </div>
            <div class="services-card-content">
              <h3 class="services-card">
                <a href="#" class="services-card-title">
                  Эксклюзивное обслуживание
                </a>
              </h3>
              <p class="services-text text-block">
                Равным образом постоянный количественный рост и&nbsp;сфера нашей активности
              </p>
            </div>
          </li>
          <!-- 2 -->
          <li class="services__item">
            <div class="services-img-2 img-reset">
            </div>
            <div class="services-card-content">
              <h3 class="services-card">
                <a href="#" class="services-card-title">
                  Аренда банкетных залов
                </a>
              </h3>
              <p class="services-text text-block">
                Значимость этих проблем настолько очевидна, что&nbsp;дальнейшее развитие различных форм
              </p>
            </div>
          </li>
          <!-- 3 -->
          <li class="services__item">
            <div class="services-img-3 img-reset">
            </div>
            <div class="services-card-content">
              <h3 class="services-card">
                <a href="#" class="services-card-title">
                  Сауны, бассейны, бани, фитнес-залы
                </a>
              </h3>
              <p class="services-text text-block">
                Не&nbsp;следует, однако забывать, что начало повседневной работы по&nbsp;формированию позиции
              </p>
            </div>
          </li>
          <!-- 4 -->
          <li class="services__item">
            <div class="services-img-4 img-reset">
            </div>
            <div class="services-card-content">
              <h3 class="services-card">
                <a href="#" class="services-card-title">
                  Охраняемые автомобильные стоянки
                </a>
              </h3>
              <p class="services-text text-block">
                Не&nbsp;следует, однако забывать, что начало повседневной работы по&nbsp;формированию позиции
              </p>
            </div>
          </li>
        </ul>
      </div>

      <!-- Преимущества -->

      <div class="main__benefites container">
        <h2 id="benefites" class="title">Преимущества</h2>
        <ul class="advantages__list list-reset">
          <li class="advantages__item ">
            <div class="advantages-ico title-ico1 img-reset">
            </div>
            <a class="advantages__text">Идейные соображения высшего порядка, а также постоянный количественный
              рост</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico2 img-reset">
            </div>
            <a class="advantages__text">Значимость этих проблем настолько очевидна, что вопрос остаётся открытым</a>
          </li>
          <li class="advantages__item">
            <div class=" advantages-ico title-ico3 img-reset">
            </div>
            <a class="advantages__text">Таким образом реализация плановых заданий играет важную роль для понимания</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico4 img-reset">
            </div>
            <a class="advantages__text">Повседневная практика показывает, что сложившаяся структура организации</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico5 img-reset">
            </div>
            <a class="advantages__text">Равным образом рамки и место обучения кадров способствует подготовки
              сотрудника</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico6 img-reset">
            </div>
            <a class="advantages__text">Консультация с активом влечёт за собой процесс внедрения услуг нашего
              сервиса</a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico7 img-reset">
            </div>
            <a class="advantages__text">Повседневная практика показывает, что дальнейшее развитие различных </a>
          </li>
          <li class="advantages__item">
            <div class="advantages-ico title-ico8 img-reset">
            </div>
            <a class="advantages__text">Значимость этого настолько очевидна, что консультация наших экспертов
              помогает</a>
          </li>
        </ul>
      </div>


      <!-- Размещение -->
      <div class="placement container">
        <h2 id="placement" class="title">Размещение</h2>
        <ul class="placement__list list-reset">
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement1.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>4&nbsp;698</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona espa&ntilde;ola
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement2.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>5&nbsp;148</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 4 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/nostar.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona son t&iacute;picas
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement3.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;254</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona de&nbsp;la&nbsp;guerra
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement4.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;320</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona mentira piadosa
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement5.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;457</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/nostar.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona empujar la&nbsp;creatividad
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement6.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;320</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona el&nbsp;retorno
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement7.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;505</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona mentira piadosa
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item">
            <article class="placement-cards">
              <img src="img/placement8.png" alt="Изображение отеля" class="placement-card-img">
              <div class="placement-price-wrapper">
                <div class="price-wrapper">
                  <span class="placement-card-price">
                    от&nbsp;<b>6&nbsp;824</b>&nbsp;/ ночь
                  </span>
                  <div class="rating flex">
                    <img src="ico/star.svg" alt="Рейтинг отеля 5 из 5" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                    <img src="ico/star.svg" alt="" class="star-vector">
                  </div>
                </div>
                <h3 class="placement-card-title">
                  Lagoona suerte sigui&oacute; siempre
                </h3>
                <span class="placement-card-country">
                  Барселона, Испания
                </span>
                <button class="bth bth-placement bth-reset header__bth">
                  Номера
                </button>
              </div>
            </article>
          </li>
          <li class="placement__item placement__item_last">
            <a href="" class="placement-card text-more img-link-end">
              Посмотреть все варианты
            </a>
          </li>
        </ul>
      </div>

      <form action="https://jsonplaceholder.typicode.com/posts" method="POST" enctype="">

        <div class="tour container">
          <h2 id="tour" class="title title-tour">Хочу тур</h2>
          <div class="form">
            <div class="tab">
              <label class="tab-info">Город&nbsp;вылета</label>
              <select class="form-input" name="from-point">
                <option value="Санкт-Петербург" selected class="tab-form">
                  Санкт-Петербург
                </option>
                <option value="Москва" class="tab-form">
                  Москва
                </option>
                <option value="Киев" class="tab-form">
                  Киев
                </option>
                <option value="Минск" class="tab-form">
                  Минск
                </option>
              </select>
            </div>
            <div class="tab">
              <label class="tab-info">Страна</label>
              <select class="form-input" name="to-point">
                <option value="Австралия" selected class="tab-form">Австралия</option>
                <option value="Россия" class="tab-form">Россия</option>
                <option value="Украина" class="tab-form">Украина</option>
                <option value="Беларусь" class="tab-form">Беларусь</option>
                <option value="Великобритания" class="tab-form">Великобритания</option>
                <option value="США" class="tab-form">США</option>
              </select>
            </div>
            <div class="tab">
              <label class="tab-info">Дата&nbsp;прибытия</label>
              <input name="date" class="form-input" type="date">
            </div>
            <div class="tab tab-number">
              <label class="tab-info">Ночей</label>
              <input name="nights" class="form-input number" type="number" min="1" placeholder="6">
            </div>
            <div class="tab tab-number">
              <label class="tab-info">Туристы</label>
              <input name="tourists" class="form-input number" type="number" min="1" placeholder="2" required>
            </div>
            <button class="bth submit searh header__bth form__bth ">Найти</button>
          </div>
        </div>
      </form>

      <div class="сontacts container">
        <h2 id="сontacts" class="title">Контакты</h2>
        <div class="сontacts-con flex">
          <div class="block-сontacts">
            <div class="tab-сontacts flex">
              <p class="title-сontacts">Адрес</p>
              <p class="">Москва, улица Юности,<br> дом 5 строение 4, офис 2</p>
            </div>
            <div class="tab-сontacts flex">
              <p class="title-сontacts">Телефоны</p>
              <div class="footer-info-col-text">
                <a class="block theme-yellow footer-box-link" href="tel:+74995356434">
                  +7 (499) 535-64-34
                </a>
                <a class="block theme-yellow footer-box-link" href="tel:+74950050544">
                  +7 (495) 005-05-44
                </a>
              </div>
            </div>
            <div class="tab-сontacts flex">
              <p class="title-сontacts">Email</p>
              <div class="title-text">

                <a class=" theme-yellow mb4 footer-box-link" href="mailto:lg.oona@mail.ru">
                  lg.oona@mail.ru
                </a>
                <p class="theme-grey">по вопросам бронирования</p>

                <a class=" theme-yellow mb4 footer-box-link" href="mailto:hotels.ln@mail.ru">
                  hotels.ln@mail.ru
                </a>
                <p class="theme-grey">по вопросам сотрудничества</p>
              </div>
            </div>
            <div class="tab-сontacts flex">
              <p class="title-сontacts">График</p>
              <p class="">Понедельник-пятница,<br> с 10:00 до 19:00</p>
            </div>
            <button class="bth header__bth con__bth">Построить маршрут</button>
          </div>
          <div class="сontacts-img">
          </div>
        </div>
      </div>


    </main>
    <footer class="container">
      <div class="footer-img footer flex">
        <div class="">
          <p class="footer-text theme-white mb37">
            © 2012–2020 Управляющая компания <br> Объединённой сети «Лагуна Хотелс»
          </p>
          <p class="footer-text theme-white mb37">
            Представленная на сайте информация
            <br> носит справочный характер
            <br> и не является публичной офертой
          </p>
          <p class="footer-text theme-yellow">
            Пользовательское соглашение
          </p>
        </div>
        <div class="footer-min-width">
          <p class="theme-white mb15">
            11710, улица Юности, дом 5 строение 4, офис 2
          </p>
          <a class="block theme-yellow
          mb4
          theme-yellow
          footer-box-link" href="tel:+74995356434">
            +7 (499) 535-64-34</a>
          <a class="block theme-yellow
          mb15
          theme-yellow
          footer-box-link" href="tel:+74950050544">
            +7 (495) 005-05-44</a>
          <a class="block theme-yellow
          mb4
          footer-box-link" href="mailto:lg.oona@mail.ru">
            lg.oona@mail.ru</a>
          <a class="block theme-yellow
          mb4
          footer-box-link" href="mailto:hotels.ln@mail.ru">
            hotels.ln@mail.ru</a>

        </div>
        <div class="ico-link">
          <ul>
            <li class="list-reset">
              <svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_370726_100)">
                  <path
                    d="M17.1779 11.7844C16.3343 11.7844 15.6441 12.449 15.6441 13.2926C15.6441 14.1362 16.3343 14.8263 17.1523 14.8263C17.9959 14.8263 18.6605 14.1362 18.6605 13.3182C18.6861 12.449 18.0214 11.7844 17.1779 11.7844ZM17.1779 14.0595C16.7433 14.0595 16.411 13.7272 16.411 13.2926C16.411 12.858 16.7433 12.5257 17.1779 12.5257C17.6124 12.5257 17.9447 12.8836 17.9447 13.2926C17.9447 13.7272 17.5869 14.0595 17.1779 14.0595Z"
                    fill="#999999" />
                  <path
                    d="M7.7965 9.58598C5.77707 9.56042 4.01327 11.2475 4.06439 13.3948C4.08996 15.3886 5.75151 17.1013 7.84762 17.0757C9.89261 17.0502 11.5542 15.3886 11.5542 13.3436C11.5542 11.2731 9.89261 9.58598 7.7965 9.58598ZM7.84762 15.6187C6.49282 15.6698 5.39364 14.5962 5.39364 13.2925C5.39364 11.9633 6.49282 10.9408 7.71981 10.9663C8.99793 10.9663 10.046 11.9888 10.046 13.2925C10.0715 14.5962 9.04905 15.5676 7.84762 15.6187Z"
                    fill="#999999" />
                  <path
                    d="M12.5 0C5.59815 0 0 5.59815 0 12.5C0 19.4018 5.59815 25 12.5 25C19.4018 25 25 19.4018 25 12.5C25 5.59815 19.4018 0 12.5 0ZM19.683 17.3568C18.9161 17.8425 18.0726 18.0726 17.1779 18.0726C16.7945 18.0726 16.411 18.0215 16.0532 17.9192C15.1585 17.6891 14.3916 17.229 13.7525 16.5644C13.6759 16.4877 13.5992 16.3855 13.4969 16.2832C13.1646 16.7945 12.8323 17.2801 12.5 17.7914C12.1677 17.2801 11.8354 16.7945 11.5031 16.3088C11.4775 16.3088 11.4775 16.3343 11.4775 16.3343L11.4519 16.3599C10.6851 17.2801 9.71369 17.817 8.53782 18.0215C7.8732 18.1237 7.23414 18.0981 6.59509 17.9192C5.7004 17.6636 4.93353 17.2035 4.29447 16.4877C3.68098 15.7975 3.3231 15.0051 3.16973 14.0849C3.01636 13.2413 3.19529 12.4233 3.24642 12.2188C3.39979 11.6309 3.62985 11.1196 3.98773 10.6339C4.01329 10.6084 4.01329 10.5317 4.01329 10.5061C3.88548 9.99488 3.62985 9.53475 3.34867 9.07463C3.27198 8.97238 3.19529 8.87013 3.11861 8.74232V8.71676C3.14417 8.71676 3.14417 8.71676 3.16973 8.71676C4.11554 8.71676 5.06134 8.71676 6.00715 8.71676C6.05828 8.71676 6.08384 8.6912 6.13496 8.66564C6.79958 8.23108 7.51533 7.89876 8.25664 7.64314C8.79345 7.4642 9.33026 7.31083 9.89263 7.20858C10.4294 7.10633 10.9662 7.02964 11.5286 7.00408C12.8579 6.90183 13.9315 7.02964 14.6472 7.13189C15.184 7.20858 15.6953 7.33639 16.2065 7.48977C17.1012 7.77095 17.9192 8.15439 18.7116 8.64007C18.7628 8.66564 18.8394 8.6912 18.9161 8.6912C19.8364 8.6912 20.7566 8.6912 21.6769 8.6912C21.7536 8.6912 21.8302 8.6912 21.9069 8.6912C21.9069 8.71676 21.9069 8.71676 21.9069 8.71676C21.8558 8.79345 21.8302 8.84457 21.7791 8.92126C21.4724 9.40694 21.1912 9.89263 21.0378 10.455C21.0122 10.5061 21.0122 10.5572 21.0634 10.6339C21.8814 11.8098 22.137 13.1135 21.8047 14.5194C21.4468 15.7208 20.7566 16.6667 19.683 17.3568Z"
                    fill="#999999" />
                  <path
                    d="M7.71982 11.7844C6.90182 11.7844 6.21164 12.4746 6.21164 13.2926C6.21164 14.1362 6.90182 14.8008 7.74538 14.8008C8.56338 14.8008 9.25356 14.1106 9.25356 13.267C9.25356 12.449 8.58894 11.7844 7.71982 11.7844ZM7.74538 14.085C7.31082 14.085 6.95295 13.7527 6.95295 13.2926C6.95295 12.858 7.28526 12.5257 7.71982 12.5257C8.15438 12.5257 8.48669 12.858 8.51225 13.2926C8.53781 13.7272 8.17994 14.0595 7.74538 14.085Z"
                    fill="#999999" />
                  <path
                    d="M17.1012 9.61152C15.0562 9.66264 13.4458 11.2986 13.4202 13.3436C13.4202 15.4142 15.1073 17.1268 17.1779 17.1013C19.2484 17.1013 20.9356 15.4397 20.9356 13.3436C20.9356 11.1964 19.1718 9.56039 17.1012 9.61152ZM17.2801 15.6187C15.9253 15.6698 14.8517 14.5962 14.8517 13.2925C14.8517 11.9633 15.9509 10.9408 17.1779 10.9663C18.456 10.9663 19.5041 11.9888 19.5041 13.2925C19.5041 14.5706 18.4816 15.5675 17.2801 15.6187Z"
                    fill="#999999" />
                  <path
                    d="M13.9826 9.86723C14.8006 9.10035 15.7975 8.71692 16.9223 8.61467C15.593 8.02674 14.1871 7.77111 12.73 7.74555C11.094 7.71999 9.48361 7.95005 7.97543 8.58911C9.12574 8.6658 10.1227 9.04923 10.9662 9.8161C11.8098 10.583 12.2955 11.5543 12.4744 12.6791C12.6789 11.5799 13.1646 10.6341 13.9826 9.86723Z"
                    fill="#999999" />
                </g>
                <defs>
                  <clipPath id="clip0_370726_100">
                    <rect width="25" height="25" fill="white" />
                  </clipPath>
                </defs>
              </svg>
            </li>
            <li class="list-reset ">
              <svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M10.7106 8.32552C10.7106 9.35607 11.546 10.1916 12.5766 10.1916C13.6071 10.1916 14.4426 9.35607 14.4426 8.32552C14.4426 7.29496 13.6071 6.4595 12.5766 6.4595C11.546 6.4595 10.7106 7.29496 10.7106 8.32552Z"
                  fill="#999999" />
                <path fill-rule="evenodd" clip-rule="evenodd"
                  d="M12.5 25C19.4036 25 25 19.4036 25 12.5C25 5.59644 19.4036 0 12.5 0C5.59644 0 0 5.59644 0 12.5C0 19.4036 5.59644 25 12.5 25ZM8.06251 8.32546C8.06251 5.83243 10.0835 3.81137 12.5766 3.81137C15.0697 3.81137 17.0907 5.83243 17.0907 8.32546C17.0907 10.8185 15.0697 12.8397 12.5766 12.8397C10.0835 12.8397 8.06251 10.8185 8.06251 8.32546ZM17.1176 15.1617C17.0604 15.2076 15.9774 16.0634 14.1702 16.4316L16.8981 19.1351C17.3778 19.6141 17.3784 20.3912 16.8994 20.8709C16.4205 21.3506 15.6435 21.3514 15.1636 20.8723L12.5153 18.2933L10.1099 20.8557C9.86912 21.1055 9.54789 21.2311 9.22631 21.2311C8.91959 21.2311 8.61261 21.117 8.37443 20.8873C7.88644 20.4168 7.8723 19.6398 8.34283 19.1518L10.932 16.4459C9.07424 16.0864 7.94659 15.2083 7.88852 15.1617C7.3597 14.7376 7.27476 13.9651 7.69885 13.4362C8.12288 12.9074 8.8953 12.8225 9.42424 13.2465C9.4354 13.2556 10.6149 14.1416 12.5153 14.1429C14.4157 14.1416 15.5707 13.2556 15.5819 13.2465C16.1109 12.8225 16.8833 12.9074 17.3073 13.4362C17.7314 13.9651 17.6464 14.7376 17.1176 15.1617Z"
                  fill="#999999" />
              </svg>
            </li>
            <li class="list-reset ">
              <svg width="25" height="25" viewBox="0 0 25 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_370726_103)">
                  <path
                    d="M12.5 0C5.59815 0 0 5.59815 0 12.5C0 19.4018 5.59815 25 12.5 25C19.4018 25 25 19.4018 25 12.5C25 5.59815 19.4018 0 12.5 0ZM18.8394 13.8548C19.4274 14.4172 20.0409 14.954 20.5521 15.593C20.7822 15.8742 21.0122 16.1554 21.1656 16.4877C21.3957 16.9478 21.1912 17.4591 20.7822 17.4846H18.226C17.5613 17.5358 17.0501 17.2801 16.59 16.82C16.2321 16.4622 15.8998 16.0787 15.5675 15.6953C15.4397 15.5419 15.2863 15.3885 15.1073 15.2863C14.7495 15.0562 14.4427 15.1329 14.2638 15.4908C14.0593 15.8742 14.0082 16.2832 13.9826 16.6922C13.957 17.3057 13.7781 17.4591 13.1646 17.4846C11.8609 17.5358 10.6339 17.3568 9.50919 16.6922C8.51226 16.1043 7.71983 15.3118 7.05521 14.3916C5.72597 12.6022 4.72903 10.6339 3.80879 8.61451C3.60429 8.15439 3.75767 7.92433 4.26891 7.89876C5.11247 7.8732 5.93046 7.8732 6.77402 7.89876C7.10633 7.89876 7.33639 8.10326 7.46421 8.41001C7.92433 9.50919 8.46114 10.5828 9.15132 11.5542C9.33026 11.8098 9.53475 12.0654 9.79038 12.2699C10.0971 12.4744 10.3016 12.3977 10.455 12.0654C10.5317 11.8609 10.5828 11.6309 10.6084 11.4008C10.6851 10.6339 10.6851 9.86707 10.5572 9.10019C10.4806 8.58895 10.2249 8.2822 9.73925 8.17995C9.48363 8.12883 9.53476 8.05214 9.637 7.89876C9.8415 7.6687 10.046 7.51533 10.4294 7.51533H13.318C13.7781 7.61758 13.8804 7.79652 13.9315 8.25664V11.4775C13.9315 11.6564 14.0082 12.1932 14.3405 12.2955C14.5961 12.3722 14.775 12.1677 14.9284 12.0143C15.6186 11.273 16.1043 10.4039 16.5644 9.50919C16.7689 9.10019 16.9223 8.6912 17.1012 8.2822C17.229 7.97545 17.408 7.82208 17.7658 7.82208H20.5521C20.6288 7.82208 20.7055 7.82208 20.8078 7.84764C21.2679 7.92433 21.3957 8.12883 21.2679 8.58895C21.0378 9.30469 20.6033 9.91819 20.1687 10.5061C19.7086 11.1452 19.1973 11.7587 18.7372 12.4233C18.2771 13.0368 18.3026 13.3435 18.8394 13.8548Z"
                    fill="#999999" />
                </g>
                <defs>
                  <clipPath id="clip0_370726_103">
                    <rect width="25" height="25" fill="white" />
                  </clipPath>
                </defs>
              </svg>

            </li>
          </ul>
        </div>
      </div>

    </footer>
  </body>

</html>
